{
#! /bin/bash
./mwr_af
cat test.txt
rm test.txt
exit 0
}
program mwr_af;
uses mtx09;
var
  a, b:mtx;
  o:string='test.txt';
  f:text;
begin
  equ(a,'1;2;3');
  equ(b,'4,5,6');
  rewrite(f,o);
  mwr(a,f);
  mwr(b,f);
  close(f);
  append(f,o);
  mwr(a,f);
  close(f)
end.
